Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360463 - Content View Puppet repo not deleted from puppet master
Summary: Content View Puppet repo not deleted from puppet master
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1185838
Blocks: 1122832
TreeView+ depends on / blocked
 
Reported: 2016-07-26 19:58 UTC by Justin Sherrill
Modified: 2018-09-19 15:13 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1185838
Environment:
Last Closed: 2018-09-04 18:02:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Pulp Redmine 2108 Normal CLOSED - CURRENTRELEASE Add option to puppet_install distributor to install to 'modules' directory and cleanup base directory 2017-04-27 14:05:49 UTC
Foreman Issue Tracker 17620 None None None 2016-12-09 19:54:31 UTC

Comment 2 pulp-infra@redhat.com 2016-11-21 18:52:20 UTC
The Pulp upstream bug status is at NEW. Updating the external tracker on this bug.

Comment 3 pulp-infra@redhat.com 2016-11-21 18:52:27 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 4 Brad Buckingham 2016-12-09 19:54:23 UTC
Created redmine issue http://projects.theforeman.org/issues/17620 from this bug

Comment 5 pulp-infra@redhat.com 2017-01-11 20:32:08 UTC
The Pulp upstream bug status is at ASSIGNED. Updating the external tracker on this bug.

Comment 6 pulp-infra@redhat.com 2017-01-19 21:32:06 UTC
The Pulp upstream bug status is at POST. Updating the external tracker on this bug.

Comment 7 pulp-infra@redhat.com 2017-02-08 21:02:14 UTC
The Pulp upstream bug status is at MODIFIED. Updating the external tracker on this bug.

Comment 8 Michael Hrivnak 2017-02-08 23:08:17 UTC
Justin, I'm changing the component since our part is done, but it would be good for you to confirm that I picked the right one. Thanks!

Comment 9 Justin Sherrill 2017-02-09 14:15:56 UTC
LGTM

Comment 10 pulp-infra@redhat.com 2017-04-17 13:34:52 UTC
The Pulp upstream bug status is at ON_QA. Updating the external tracker on this bug.

Comment 11 pulp-infra@redhat.com 2017-04-27 14:05:51 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 12 Bryan Kearney 2018-09-04 18:02:36 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.